/*
 * JBoss, the OpenSource EJB server
 *
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */
package org.jboss.ejb;

/**
 * // *
 *
 * @author <a href="mailto:bill@jboss.org">William DeCoste</a>
 * @version $Revision: 1.2.2.3 $
 */
public class AroundInvokeImpl implements javax.ejb.AroundInvoke
{
   public AroundInvokeImpl()
   {
   }

   public Class annotationType()
   {
      return javax.annotation.security.PermitAll.class;
   }

   public String name()
   {
      return javax.annotation.security.PermitAll.class.getName();
   }
}
